PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v1.0.1 »
- SDSS Utilities (`pydl.pydlutils`) »
- stripe_to_eta

# stripe_to_eta

pydl.pydlutils.coord.stripe_to_eta(stripe)

  Convert from SDSS great circle coordinates to equatorial coordinates.

  Parameters:
    stripe `int` or `numpy.ndarray`

      SDSS Stripe number.

  Returns:
    `float` or `numpy.ndarray`

      The eta value in the SDSS (lambda,eta) coordinate system.